#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-retrie-plugin
version:              1.0.0.1
visibility:           public
id:                   hls-retrie-plugin-1.0.0.1-4tniEY4k615LfI3dz6UKGp
key:                  hls-retrie-plugin-1.0.0.1-4tniEY4k615LfI3dz6UKGp
license:              Apache-2.0
maintainer:           pepeiborra@gmail.com
author:               Pepe Iborra
synopsis:             Retrie integration plugin for Haskell Language Server
category:             Development
abi:                  32fdcec82cb72f4e1f132117df358baf
exposed:              True
exposed-modules:      Ide.Plugin.Retrie
import-dirs:          /usr/lib/ghc-8.10.4/site-local/hls-retrie-plugin-1.0.0.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/hls-retrie-plugin-1.0.0.1
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.4/hls-retrie-plugin-1.0.0.1

hs-libraries:         HShls-retrie-plugin-1.0.0.1-4tniEY4k615LfI3dz6UKGp
depends:
    aeson-1.5.6.0-I7BbKEwOl3UEL7J6p5LGbn base-4.14.1.0
    containers-0.6.2.1 deepseq-1.4.4.0 directory-1.3.6.0
    extra-1.7.9-B289Y5Rzkww81ONKh8ABWZ ghc-8.10.4
    ghcide-1.1.0.0-FDKYQMGolCWAOFdro071DP
    hashable-1.3.1.0-1TzQw0rlraYH9EvMt0jxBh
    hls-plugin-api-1.0.0.0-A1H8BAHiioa1nTMqrkcVAg
    lsp-1.1.1.0-36qnwt42Ax6Klz1loPrwT6
    lsp-types-1.1.0.0-32SjvBKGaGqDFUTTn7RNAX
    retrie-0.1.1.1-CYykbrtZXUID6jVSkeAUaN
    safe-exceptions-0.1.7.1-8N30hAe6MZwJzbPrk8p7Qg
    shake-0.19.4-6oRNLp9Qg1p8j68D2D7EIh text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.13.0-3zq6q89i05VC2WIEWnQHAq

haddock-interfaces:
    /usr/share/doc/haskell-hls-retrie-plugin/html/hls-retrie-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-retrie-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

